@charset "UTF-8";

/* -------------------------------------------------------------------------------------- */
/* --------------------------------------  GENERIC -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

body  {
	background: #191B1B;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #212424;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	line-height: 1.5em;
	font-weight: normal;
}

.twoColFixRtHdr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
} 


em {
    font-style:italic;
}
strong {
    font-weight:bold;
}

h1 {
	color: #97857C;
	font-weight: normal;
	font-size: x-large;
}

h2 {
	color: #97857C;
	font-weight: normal;
	font-size: large;
}

h3 {
	color: #97857C;
	font-weight: normal;
	font-size: large;
}

p {
	text-align:justify;
  margin-bottom: 0 }
p + p {
  text-indent: 1.5em;
  margin-top: 0 }
  
  a {
	  text-decoration:none;
  }
  a:link {
	  color: #575757;
  }/* unvisited link */
  a:visited {
	color: #818181;
  }/* visited link */
  a:hover {
	color: #C0CFD0;
  }/* mouse over link */
  a:active{
	color: #C0CFD0;
  }/* selected link */
  
  img.floatleft {
  float: left; 
    margin: 0 20px 0 0; 
  }
  
  hr	{
	  border: 0;
	  width: 100%;
	  height: 1px;
	  colour: #C0CFD0;
	  background-color: #C0CFD0;
  }

/* -------------------------------------------------------------------------------------- */
/* --------------------------------------- HEADER --------------------------------------- */
/* -------------------------------------------------------------------------------------- */


.twoColFixRtHdr #header { 
	background: #DDDDDD; 
	padding: 0 0 0 0;
} 
.twoColFixRtHdr #navigation {
	padding: 0 0 0 0;  
	width: 830px;
	height:45px;
	text-align: center;
	background-color: #D4CCC7;
	background-image: none;
} 

.twoColFixRtHdr #home_nav {
	padding: 0 0 0 0;  
	width: 130px;
	height:45px;
	text-align: right;
	background-color: #D4CCC7;
	background-image: none;
	left: 24px;
	top: 0px;
	right: 0px;
	bottom: 0px;
} 
.twoColFixRtHdr #tanzania_nav {
	padding: 0 0 0 0;  
	width: 130;
	height:45px;
	text-align: left;
	background-color: #D4CCC7;
	background-image: none;
	left: 130px;
	top: -45px;
	right: 0px;
	bottom: 0px;
	position: relative;
} 

.twoColFixRtHdr #about_nav {
	padding: 0 0 0 0;  
	width: 187px;
	height:45px;
	text-align: left;
	background-color: #D4CCC7;
	background-image: none;
		left: 260px;
	top: -90px;
	right: 0px;
	bottom: 0px;
	position: relative;
} 

.twoColFixRtHdr #publications_nav {
	padding: 0 0 0 0;  
	width: 153px;
	height:45px;
	text-align: left;
	background-color: #D4CCC7;
	background-image: none;
		left: 447px;
	top: -135px;
	right: 0px;
	bottom: 0px;
	position: relative;
} 

.twoColFixRtHdr #contact_nav {
	padding: 0 0 0 0;  
	width: 181px;
	height:45px;
	text-align: left;
	background-color: #D4CCC7;
	background-image: none;
		left: 598px;
	top: -180px;
	right: 0px;
	bottom: 0px;
	position: relative;
} 
/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- FORM -------------------------------------- */
/* -------------------------------------------------------------------------------------- */





#contact-area {
	width: 520px;
	margin-top: 20px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-size: small;
	margin: 0px 0px 10px 0px;
	border: 1px solid #C0CFD0;
}

#contact-area textarea {
	height: 100px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #C0CFD0;
}

#contact-area input.submit-button {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 100px;
	float: left;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-color:#FFF;
	border-right-color:#FFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #212424;
	border-bottom-color: #212424;
}

label {
	float: left;
	width: 100px;
	padding-bottom: 5px;
	font-size: medium;

}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- MAIN BODY -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

.twoColFixRtHdr #mainContent {
	top: 25px;
	height: auto;
	position: relative;
	margin-top: 0;
	margin-right: 332px;
	margin-bottom: 50px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 50px;
	padding-bottom: 0;
	padding-left: 55px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C0CFD0;
} 

.twoColFixRtHdr #script {
	top:-15px;
	position:relative;
	width: 500px;
}

.twoColFixRtHdr #bookimage{
height: 800px;
}

.twoColFixRtHdr #booklaunch{
	top:-470px;
	left:15px;
	position:relative;
	width:500px;
}

.twoColFixRtHdr #retail{
	top:-220px;
	left:0px;
	position:relative;
	width:520px;
}

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- SIDE BAR -------------------------------------- */
/* -------------------------------------------------------------------------------------- */

.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 262px;
	border-top-width: 0px;
	border-left-style: none;
	position: relative;
	top: 25px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
}
.twoColFixRtHdr #sidebar1 p + p {
  text-indent: 0;
  }
  
.twoColFixRtHdr #sidebar1 p.quote {
	font-size: large;
	color: #B3C5C5;
	text-align:left;
	padding-top: 16px;
}

.twoColFixRtHdr #sidebar1 p.title{
	font-size: medium;
	color: #B3C5C9;
	text-align:left;
}

.twoColFixRtHdr #sidebar1 p.sidelink{
	font-size: medium;
	color: #212424;
	padding-bottom: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.twoColFixRtHdr #sidebar1 a.sidelink.link {
	  color: #212424;
  }/* unvisited link */
  
  .twoColFixRtHdr #sidebar1 a.sidelink.visited {
	color: #212424;
  }/* visited link */
  
  .twoColFixRtHdr #sidebar1 a.sidelink.hover {
	color: #B3C5C9;
  }/* mouse over link */
  
  .twoColFixRtHdr #sidebar1 a.sidelink.active{
	color: #212424;
  }/* selected link */
  

/* -------------------------------------------------------------------------------------- */
/* ------------------------------------- FOOTER ----------------------------------------- */
/* -------------------------------------------------------------------------------------- */


.twoColFixRtHdr #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#D4CCC7;
	height: 40px;

} 
.twoColFixRtHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: small;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 55px;
	color: #212424;
}
.twoColFixRtHdr #footer a:link {
	color: #212424;
  }/* unvisited link */
  
.twoColFixRtHdr #footer a:visited {
	color: #212424;
  }/* visited link */
 .twoColFixRtHdr #footer a:hover {
	color: #97857C;
  }/* mouse over link */
 .twoColFixRtHdr #footer a:active{
	color: #212424;
  }/* selected link */
  
  .twoColFixRtHdr #footer strong {
	color: #212424;
	word-spacing:9px;
	  }

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
